{
    "description": "Admin announced to build an archive spider for the Fediverse with spoofed User-Agent header. Harasses people who block them, intentional misgendering.",
    "instance": "ligma.pro",
    "receipts": [
        "https://ligma.pro/@r000t/102632601565287596",
        "https://ligma.pro/@r000t/102633162862491365",
        "https://ligma.pro/@r000t/105097848541001692",
        "https://ligma.pro/@r000t/105097613457640551"
    ],
    "report_time": "2020-10-26T06:01:44",
    "screenshot": "ligma.pro.png",
    "tags": [
        "archiving",
        "harassment",
        "transmisia",
        "ableism"
    ]
}